/* @override 
	http://localhost:8888/wordpress/wp-content/themes/reverie-child/css/style.css */

@import url("https://balaji-castings.com/balaji/css/style.css");
/* This is the Sass/Scss file loaded by WordPress in frontend.
 * Tweak it and have fun.
 */
body{background:#fefefe}
.row{margin:0 auto;max-width:62.5rem;width:100%}
#content{border:0}
#sidebar .panel{background:none}
.top-bar,.top-bar-section li:not(.has-form) a:not(.button){text-transform:uppercase}
.top-bar-section{max-width:62.5rem;margin:auto}
.top-bar.expanded .toggle-topbar a span{text-shadow:0 0 0;-moz-box-shadow:0 0 0;box-shadow:0 0 0}
body > header.contain-to-grid{margin-bottom:0;background-color:#fff}

/* @end */

/* @group Footer */

footer.full-width {
	border: 0;
}

/* @end */

/* @group Horizontal Nav */

#menu .section-container.horizontal-nav .section, #mobile-menu .section-container.accordion .section {position: relative;}
#menu .section-container.horizontal-nav .section .title.has-dropdown > a:after, #mobile-menu .section-container.accordion .section .title.has-dropdown > a:after {content: "";display: block;width: 0;height: 0;border: solid 5px;border-color: #333 transparent transparent transparent;margin-top: -2.5px;position:absolute;right:1em;top:1.688em}
#menu .section-container .section .content, #mobile-menu .section-container .section .content {	padding: 0.9375em 0;}
#menu .section-container.horizontal-nav .side-nav li, #mobile-menu .section-container.accordion .side-nav li {margin:0;}
#menu .section-container.horizontal-nav .side-nav li a, #mobile-menu .section-container.accordion .side-nav li a {padding: 0.25em 0.9375em;}
#menu .section-container.horizontal-nav .side-nav li:hover a, #mobile-menu .section-container.accordion .side-nav li:hover a {background:#efefef}
#menu .section-container.horizontal-nav .section .title.active a, #menu .section-container.horizontal-nav.auto .section .title.active a {background: #d5d5d5;}
#menu .section-container.horizontal-nav .section:hover .content {	border: 1px solid #ccc;	display: block;	min-width: 12.5em;position: absolute;	z-index: 999;}

/* @end */
.post header, .page header { margin-bottom: 0rem;}
 .top-bar-section li:not(.has-form) a:not(.button):hover { background-color: #1D559C !important; }
.top-bar-section li:not(.has-form).menu-item.active a:not(.button) {background-color: #1D559C !important;}

@media only screen {
  .entry-author .avatar{margin-bottom:1.25rem}
body .footer-widget .top-bar-section{overflow:visible!important;display:block;background-color:maroon;text-align:center}
}
@media only screen and (min-width: 40.063em) {
  #content{padding:1.5rem}
.entry-author{margin:3.125rem -3.125rem}
.top-bar ul.right{float:left!important}
}
@media only screen and (min-width: 64.063em) {
  #sidebar{padding-left:1.875rem;padding-right:0;margin-top:0}
.footer-widget{margin-top:0;margin-bottom:2rem;padding-top:2rem}
.top-bar ul.right{float:right!important}
}
/*
     FILE ARCHIVED ON 14:03:05 Feb 13, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:30:35 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.378
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 7.14
  LoadShardBlock: 38.363 (3)
  PetaboxLoader3.datanode: 49.641 (4)
  load_resource: 90.193
  PetaboxLoader3.resolve: 49.927
*/